*{margin:0;padding:0;}
html{font-size:100%;}


body{
	background-image: url(../img/body_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

a:link, a:visited{
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:active{outline:none;}
:focus{-moz-outline-style:none;}
a img{border:none;}




.frame{
	position: relative;
	width: 948px;
	margin: 0 auto;
}




div#contenant{
	text-align: left;
	margin-bottom: 20px;
}

	div#contenant div#entete{
		background-image: url(../img/body_sep.gif);
		background-position: center bottom;
		background-repeat: no-repeat;
		height: 530px;
		margin-bottom: 18px;
		z-index: 200;
	}
	
		div#contenant div#entete h1{
			position: absolute;
			top: 0;
			left: 0;
		}
	
		/* --> Menu -------------------------------------------------------> */
		div#contenant div#entete ul#menu{
			position: absolute;
			top: 141px;
			left: 0;
			list-style-type: none;
			display: inline;
			z-index: 500;
		}
			div#contenant div#entete ul#menu li{
				position: relative;
				display: block;
				float: left;
			}
				div#contenant div#entete ul#menu li a{
					display: block;
					float: left;
					font-weight: bold;
					text-transform: uppercase;
					padding: 5px 7px;
					margin: 0 5px 20px 0;
					color: #fff;
					text-decoration: none;
				}
				div#contenant div#entete ul#menu li.dernier a{margin-right:0;}
				div#contenant div#entete ul#menu li:hover a, div#contenant div#entete ul#menu li.actif a{
					color: #b22126;
					background-color: #fff;
					text-decoration: none;
					background-image: url(../img/body_menu_bg-up.gif);
					background-repeat: repeat-x;
					background-position: center bottom;
				}
				
				div#contenant div#entete ul#menu li ul{
					display: none;
					position: absolute;
					top: 35px;
					left: 0;
				}
				div#contenant div#entete ul#menu li:hover ul{display:inline;}
					div#contenant div#entete ul#menu li ul li{
						display: block;
						width: 200px;
					}
						div#contenant div#entete ul#menu li ul li a{
							font-weight: normal;
							color: #b22126;
							font-size: 0.8em;
							width: 200px;
							background-color: #fff;
							border-bottom: 1px solid #222;
							margin-bottom: 0;
						}
						div#contenant div#entete ul#menu li ul li.dernier a{border:0;}
						div#contenant div#entete ul#menu li ul li a:hover{
							background-color: #b22126;
							color: #fff;
							background-image: none;
						}
		
		/* --> Formulaire connexion ---------------------------------------> */
		div#contenant div#entete form#connexion{
			position: absolute;
			top: 10px;
			right: 0;
		}
			div#contenant div#entete form#connexion input{
				background-color: #e0e0e0;
				border: 1px solid #9a9a9a;
				padding: 2px 4px;
				color: #aaa;
			}
			div#contenant div#entete form#connexion input.btn_form{
				background-color: #b22126;
				color: #fff;
				cursor: pointer;
				border: 1px solid #000;
				padding: 1px 4px;
			}
			div#contenant div#entete form#connexion a.btn_form_fake{
				background-color: #b22126;
				color: #fff;
				cursor: pointer;
				border: 1px solid #000;
				padding: 2px 8px;
				text-decoration: none;
				font-size: 0.9em;
			}
		
		/* --> Connexion --------------------------------------------------> */
		div#contenant div#entete div#connexion{
			position: absolute;
			top: 10px;
			right: 8px;
		}
		
		/* --> Cycle ------------------------------------------------------> */
		div#contenant div#entete div#cycle{
			position: absolute;
			top: 200px;
			left: 0;
			width: 100%;
			height: 304px;
			overflow: hidden;
			z-index: 300;
		}
			div#contenant div#entete div#cycle img{
				width: 948px;
				height: 304px;
			}
	
	
	div#contenant div#contenu{
		position: relative;
		padding: 0 10px;
	}
	
		div#contenant h2{
			text-transform: uppercase;
			color: #b22126;
			margin-bottom: 10px;
			font-weight: normal;
		}
		
		div#contenant h3{
			color: #333;
			margin-bottom: 10px;
			font-weight: bold;
			font-size: 1.1em;
		}
		
		div#contenant h4{
			color: #333;
			margin-bottom: 10px;
			font-size: 1em;
		}
	
		div#contenant p{margin-bottom:8px;}
		
		div#contenant a{
			text-decoration: underline;
			color: #b22126;
		}
		
		/* --> Fil d'ariane -----------------------------------------------> */
		div#contenant div#contenu p#filariane{
			position: absolute;
			top: -38px;
			left: 10px;
			font-size: 0.7em;
			text-transform: uppercase;
		}
		
			div#contenant div#contenu p#filariane a{text-decoration:none;}
		
		/* --> Section texte ----------------------------------------------> */
		div#contenant div#contenu div#texte{
			float: left;
			width: 600px;
		}
		
			div#contenant div#contenu div#texte ul{
				margin-left: 16px;	
			}
			
			div#contenant div#contenu div#texte div.bloc-demi, div#contenant div#contenu div#texte div.personne{
				float: left;
				width: 280px;
				margin-right: 39px;
				margin-bottom: 10px;
			}
				div#contenant div#contenu div#texte div.bloc-demi.dernier, div#contenant div#contenu div#texte div.personne.dernier{margin-right:0;} 
				
				div#contenant div#contenu div#texte div.personne img{
					float: left;
					width: 121px;
				}
				
				div#contenant div#contenu div#texte div.personne p{
					float: right;
					width: 150px;
					margin-top: 4px;
				}
			
			/* --> Formulaire ---> */
			div#contenant div#contenu div#texte form{
				padding: 15px 0;
			}
				div#contenant div#contenu div#texte fieldset{
					border: 1px solid #CCC;
					padding: 10px;
					margin-bottom: 10px;
				}
					div#contenant div#contenu div#texte fieldset legend{
						padding: 0 10px;
						font-weight: bold;
						color: #666;
					}
				div#contenant div#contenu div#texte form p{
					margin-bottom: 12px;
				}
					div#contenant div#contenu div#texte form p label{
						display: block;
						width: 200px;
						float: left;
						text-align: right;
						margin-right: 4px;
					}
					div#contenant div#contenu div#texte form p input, div#contenant div#contenu div#texte form p textarea{
						width: 350px;
						padding: 3px;
						margin-top: -5px;
						border: 1px solid #666;
					}
						div#contenant div#contenu div#texte form p input.checkbox, div#contenant div#contenu div#texte form p input.checkbox_alone{
							width: 10px;
							margin: 2px 0 0 0;
						}
						div#contenant div#contenu div#texte form p input.checkbox_alone{margin:4px 5px 15px 0;}
						
					div#contenant div#contenu div#texte form p.btn{
						text-align: center;
					}
						div#contenant div#contenu div#texte form p.btn input{
							cursor: pointer;
						}
					
					div#contenant div#contenu div#texte form p label.error{
						width: 366px;
						text-align: left;
						float: right;
						padding-top: 0;
						margin: 2px 7px 12px 100px;
						font-size: 0.8em;
						color: #900;
					}
		
		/* --> Section side -----------------------------------------------> */
		div#contenant div#contenu div#side{
			float: right;
			width: 300px;
		}
		
			div#contenant div#contenu div#side ul#menu_side{
				list-style-type: none;
			}
				div#contenant div#contenu div#side ul#menu_side li{
					text-transform: uppercase;
				}
					div#contenant div#contenu div#side ul#menu_side li a{
						display: block;
						text-decoration: none;
						background-image: url(../img/body_menu-side_bg.gif);
						background-repeat: no-repeat;
						background-position: left top;
						height: 22px;
						padding: 5px 0 0 23px;
						color: #444;
					}
					div#contenant div#contenu div#side ul#menu_side li.dernier a{height:21px;}
					div#contenant div#contenu div#side ul#menu_side li a:hover{background-position:left -27px;}
					div#contenant div#contenu div#side ul#menu_side li.actif a{
						background-position: left -54px;
						color: #fff;
					}
					
					div#contenant div#contenu div#side ul#menu_side li.actif ul{list-style-type:none;}
						div#contenant div#contenu div#side ul#menu_side li.actif ul li{text-transform:none;}
							div#contenant div#contenu div#side ul#menu_side li.actif ul li a{
								background-position: 10px top;
								color: #444;
								padding-left: 33px;
							}
							div#contenant div#contenu div#side ul#menu_side li.actif ul li.actif a{font-weight:bold;}
					
			div#contenant div#contenu div#side ul#menu_side li ul li a:hover{ 
						display: block;
						text-decoration: none;
						background-image: url(../img/body_menu-side_bg.gif);
						background-repeat: no-repeat;
						background-position: 10px -27px;
						height: 22px;
						padding: 5px 0 0 33px;
						color: #444;
				}
			
			div#contenant div#contenu span.date{
				display: block;
				margin: -10px 0 10px;
				font-size: 0.8em;
			}
		
	
	div#contenant p.btn{margin-top:18px;}
	
		div#contenant p.btn a{
			padding: 5px 24px 5px 10px;
			color: #fff;
			border: 1px solid #333;
			background-image: url(../img/body_btn_bg.gif);
			background-repeat: repeat-x;
			background-position: right top;
			text-decoration: none;
			text-transform: uppercase;
		}
		div#contenant p.btn a:hover{background-image: url(../img/body_btn_bg-up.gif);}



div#piedpage{
	height: 68px;
	background-image: url(../img/body_piedpage_bg.gif);
	background-repeat: repeat-x;
	color: #fff;
	font-size: 0.7em;
	text-align: left;
}

	div#piedpage div.frame{
		width: 928px;
		padding-top: 22px;
	}
	
		div#piedpage div.frame p span{
			display: block;
			float: right;
		}
			div#piedpage div.frame p span a{color:#fff;}



span.clear{display:block; clear:both;}